# ext_tables.sql contient les directives permettant d ajouter des tables et champs à la DB

#
# Table structure for table 'pages'
#
CREATE TABLE pages (
	tx_opentalent_structure_id bigint,
    tx_opentalent_template varchar(100) DEFAULT '',
    tx_opentalent_template_color varchar(100) DEFAULT ''
);
